﻿.timeline {
    position: absolute;
    bottom:30px;
    width: 100%;
   /*height: 450px;*/
    height: 0;
}

.carousel { z-index: 120; }

.carouselContainer {
    width: 1192px;
    z-index: 100;
    position: absolute;
    bottom: 85px;
    height: 365px;
    left: 50%;
    margin-left: -596px;
    display: none;
}

.ticker {
    background-color: #1E1C19;
    height: 30px;
    min-height: 30px;
    max-height: 30px;
    overflow: hidden;
    width: 100%;
    z-index: 51;
    position: absolute;
    border-top: 1px solid #A09B96;
    bottom: 46px;
}

.tickerSymbol {
    color: #f4f4ef;
    cursor: pointer;
    display: inline-block;
    font-family: "Oswald", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    position: absolute;
    text-align: center;
    color: #E3A719;
}

.tickerSymbol:hover span { color: #f4dea9; }

.tickerSymbol span {
    margin-left: 3px;
    color: #F5F5F0;
}

.controlPanel {
    position: absolute;
    display: block;
    width: 278px;
    height: 35px;
    background-color: #1E1C19;
    z-index: 100;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    top: 415px;
    left: 50%;
    margin-left: -139px;
    display: none;
}

.controlPanel .left {
    position: absolute;
    left: 89px;
    top: 13px;
    cursor: pointer;
    background-image: url(/content/images/icons/btnLeft.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 10px;
    width: 20px;
    cursor: pointer;
}

.controlPanel .play {
    position: absolute;
    left: 130px;
    top: 8px;
    cursor: pointer;
    background-image: url(/content/images/icons/btnPlayPause.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
    cursor: pointer;
}

.controlPanel .right {
    position: absolute;
    left: 169px;
    top: 13px;
    cursor: pointer;
    background-image: url(/content/images/icons/btnRight.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 10px;
    width: 20px;
    cursor: pointer;
}

.controlPanel .timelineClose {
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
}

.imageContainer {
    float: left;
    position: absolute;
    height: 365px;
    line-height: 365px;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
}

.moduleImage {
    max-height: 365px;
    vertical-align: middle;
    cursor: pointer;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
}

.debug {
    position: absolute;
    width: 100%;
    height: 1.1em;
    bottom: 150px;
    color: white;
    padding-left: 10px;
}

#popuptextbox {
    display: none;
    opacity: 1;
    top: 200px;
    z-index: 9999;
    max-width: 500px;
    background-color: #1D1C18;
    color: #F5F5F0;
    text-align: center;
    border-color: #A09A95;
    border-radius: 5px;
    border: 1px solid #666;
    width: 500px;
    position: absolute;
    left: 50%;
    margin-left: -250px;
    vertical-align: middle;
}

#popuptext {
    display: inline-block;
    position: relative;
    margin: 45px 18px 20px 18px;
}

#popuptext a, #popuptext a:visited {
    color: #E3A719;
}

.popupclose {
    height: 26px;
    width: 26px;
    display: block;
    background: transparent url("/content/images/menu/Close.png") no-repeat scroll center center;
    color: #AAA;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
}